Solution Error: Could not find gradle wrapper within Android SDK. Might need to update your Android SDK

by Start Bootstrap


Posted on May 25, 2017


After the update of Android Studio 2.3 i got this error, you might also probably..

There are solutions given like update the ANDROID_HOME in proper place, but none of that worked for me..

The Actual issue is missing the tools in the Android SDK.

To fix this, just download Only the command line tools from Android SDK Website, 


Search
Side Widget
You can put anything you want inside of these side widgets. They are easy to use, and feature the new Bootstrap 4 card containers!